// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 收费查询
  Vue.component('charge-query', (resolve) => { require(['./ChargeQuery'], resolve) })
  // 团缴查询
  Vue.component('group-charge-query', (resolve) => { require(['./GroupChargeQuery'], resolve) })
}

